package com.rjconsultores.ventaboletos.web.utilerias;

import org.zkoss.zk.ui.event.Event;
import org.zkoss.zk.ui.event.EventListener;

public class EventListenerOnCtrlKeyMyComboBoxEstandar implements EventListener {

	private MyComboboxEstandar comboBoxEstandar;
	
	public EventListenerOnCtrlKeyMyComboBoxEstandar(MyComboboxEstandar comboBoxEstandar) {
		this.comboBoxEstandar = comboBoxEstandar;
	}
	
	@Override
	public void onEvent(Event arg0) throws Exception {
		comboBoxEstandar.setSelectedItem(null);
		comboBoxEstandar.close();
	}

}
